#author("2018-11-08T17:34:02+09:00","","")
#author("2018-11-14T23:53:43+09:00","","")

**[[質問箱/5319]] [#h97fb196]
|RIGHT:70|LEFT:410|c
|~カテゴリ|エラー・トラブル|
|~サマリ|今まで見れていたページの一部が見れなくなった|
|~バージョン|1.4.7|
|~投稿者|[[tmz]]|
|~状態|質問|
|~投稿日|&new{2018-11-06 (火) 13:06:07};|
***質問 [#h109d20e]
レンタルサーバー上に置いてある1.4.7で登録してあったページのうち、一部が突然見れなくなって困っています。
「有効なWikiNameではありません」
mysql/5.5腱肢�篏�罐㏍�<��(mitsuhide) は有効な WikiName ではありません。
という文字化けしたメッセージが出ます。
コードはutf-8になっており、殆どのページは通常通り見れているのが不思議です。
よりによって作業記録を残した重要なページだけに困っています。
おそらく、サーバー上はlinuxで、参照するブラウザは、FFでもChromeでもIEでも同じです。

見れないページのページ名は何れも、mysql/5.5という文字から始まっていることに関係していると思いますが、開けないのでリネームも出来ません。
mysql/5.5移行準備メモ

何か解決方法がありましたら教えて頂けないでしょうか?


***回答 [#n3e53421]
- 追記します。名前の問題では有りませんでした。一部が見れていたのはおそらくキャッシュに残っていたからだと思います。直に全てが見れなくなったので、プロバイダに問い合わせたところ、PHPを5.1から5.6にバージョンアップしたとの情報がありました。1.4.7のpukiwikiのバージョンを上げないと対応できないのでしょうか? -- [[質問者]] &new{2018-11-08 (木) 12:52:47};
- 1.4.7が動作するのはPHP5.3.*までです。&br;レンタルサーバーの管理画面からPHPのバージョンを変更できないのであれば、FTPで接続してPHPファイルの中身をPHP5.6で動作するように書き直すか、最新バージョンのPukiwikiに置き換えるかのどっちらかになると思います。&br;本体以外に自分で導入したプラグインがある場合には、そちらにも手を入れないとダメなことがあります。 -- [[D]] &new{2018-11-08 (木) 17:34:02};
- まず 1.4.7→1.5.0にバージョンアップするだけで表示できるようにはなると思います。 [[FAQ/45]] などをどうぞ -- [[umorigu]] &new{2018-11-14 (水) 23:53:43};

#comment

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.047 sec.

OSDN